Send Message

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Supported Apps

Here is the list of apps that supports this API

Google Mail (google-mail)
  • replyAll is not supported in Google Mail.
  • Both threadId and inReplyTo to reply within an existing thread.
Outlook Mail (outlook-mail)
  • messageId not returned by Outlook native API.
  • threadId is not supported in Outlook.
  • Pass id of the email message in inReplyTo you want to reply to.
  • To reply to all recipients of the email, set replyAll to true.
  • When replyAll is true:
    The to, cc, bcc and attachment fields are ignored. Only the email body will be honored from the supplied request fields.
Body Params
string
required

The subject of the message.

from
array of objects
from
to
array of objects
to
cc
array of objects
cc
bcc
array of objects
bcc
string

HTML content of message

attachments
array of objects

List of attachments to include in messages.

attachments
string
string

Pass the id of the message returned by the /email.messages.list or /email.messages.get endpoint.

boolean
string

JSON-formatted string containing set of key-value attributes to provide additional data

Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json